/* ghi chứ extract
	- tf12;font-size
	- ttextct - căn chữ
	- mg :0  margin :top - left -right -bottom
	- mg-0 :  top - bottom
	- mg-00 :  left - right
	- mgtop0 : top
	- tmgbottom0 : bottom

	- pd => mg

	- w10 : witdh
	(max-width:1140px) and (min-width:768px) lg
	(max-width:768px)  md
	(max-width:500px)  mb*/


img { max-width: 100%; }
.thoverZoom { overflow: hidden; }
.thoverZoom img { -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; -ms-transition: all 1s ease; transition: all 1s ease; }
.thoverZoom:hover img { -webkit-transform: scale(1.t25); -moz-transform: scale(1.t25); -ms-transform: scale(1.t25); -o-transform: scale(1.t25); transform: scale(1.t25); }

/*.towl-theme .towl-controls {
	display: none !important;
}*/
.CropImg:before { content: ""; display: block; padding-bottom: 70%; }
.CropImgV:before { padding-bottom: 100%; }
.CropImg30:before { padding-bottom: 30%; }
.CropImg40:before { padding-bottom: 40%; }
.CropImg60:before { padding-bottom: 60%; }
.CropImg55:before { content: ""; display: block; padding-bottom: 55%; }
.CropImg { width: 100%; position: relative; z-index: 1; }
.CropImg .tthumbs { overflow: hidden; text-align: center; display: inline-block; position: absolute; z-index: 1; top: 0; left: 0; width: 100%; height: 100%; }
.CropImg .tthumbs img { width: auto; height: 100%; max-width: 150%; max-height: none; position: absolute; z-index: 1; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.CropImg .tMark { background: black; opacity: 0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; -ms-transition: all 1s ease; transition: all 1s ease; position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 4; }
.CropImg:hover .tMark { opacity: 0.t4; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; -ms-transition: all 1s ease; transition: all 1s ease; }
.tclear { clear: both; }
.tf12 { font-size: 12px; }
.tf14 { font-size: 14px; }
.tf16 { font-size: 16px; }
.tf20 { font-size: 20px; }
.tf21 { font-size: 21px; }
.tf22 { font-size: 22px; }

.ttext-ct { text-align: center; }
.ttext-js { text-align: justify; }
.ttext-lt { text-align: left; }
.ttext-rt { text-align: right; }
.ttext-up { text-transform: uppercase; }
.ttext-lo { text-transform: lowercase; }
.ttext-ca { text-transform: capitalize; }
.ttext-b { font-weight: bold; }
.ttext-b700 { font-weight: 700; }
.ttext-bnone { font-weight: 500; }
.ttext-de:hover { text-decoration: none; }
.ttext-deup { text-decoration: underline; }
.tmg { margin: 0; }
.tmg1 { margin: 1px; }
.tmg5 { margin: 5px; }
.tmg10 { margin: 10px; }
.tmg15 { margin: 15px; }
.tmg20 { margin: 20px; }
.tmg25 { margin: 25px; }
.tmg30 { margin: 30px; }
.tmg35 { margin: 35px; }
.tmg40 { margin: 40px; }
.tmg-0 { margin-top: 0px; margin-bottom: 0px; }
.tmg-5 { margin-top: 5px; margin-bottom: 5px; }
.tmg-10 { margin-top: 10px; margin-bottom: 10px; }
.tmg-15 { margin-top: 15px; margin-bottom: 15px; }
.tmg-20 { margin-top: 20px; margin-bottom: 20px; }
.tmg-25 { margin-top: 25px; margin-bottom: 25px; }
.tmg-30 { margin-top: 30px; margin-bottom: 30px; }
.tmg-00 { margin-left: 0px; margin-right: 0px; }
.tmg-05 { margin-left: 5px; margin-right: 5px; }
.tmg-010 { margin-left: 10px; margin-right: 10px; }
.tmg-015 { margin-left: 15px; margin-right: 15px; }
.tmg-020 { margin-left: 20px; margin-right: 20px; }
.tmg-025 { margin-left: 25px; margin-right: 25px; }
.tmg-030 { margin-left: 30px; margin-right: 30px; }
.tmgtop0 { margin-top: 0px; }
.tmgtop5 { margin-top: 5px; }
.tmgtop10 { margin-top: 10px; }
.tmgtop15 { margin-top: 15px; }
.tmgtop20 { margin-top: 20px; }
.tmgtop25 { margin-top: 25px; }
.tmgtop30 { margin-top: 30px; }
.tmgbottom0 { margin-bottom: 0px; }
.tmgbottom5 { margin-bottom: 5px; }
.tmgbottom10 { margin-bottom: 10px; }
.tmgbottom15 { margin-bottom: 15px; }
.tmgbottom20 { margin-bottom: 20px; }
.tmgbottom25 { margin-bottom: 25px; }
.tmgbottom30 { margin-bottom: 30px; }
.tmgleft0 { margin-left: 0px; }
.tmgleft5 { margin-left: 5px; }
.tmgleft10 { margin-left: 10px; }
.tmgleft15 { margin-left: 15px; }
.tmgleft20 { margin-left: 20px; }
.tmgleft25 { margin-left: 25px; }
.tmgleft30 { margin-left: 30px; }
.tmgright0 { margin-right: 0px; }
.tmgright5 { margin-right: 5px; }
.tmgright10 { margin-right: 10px; }
.tmgright15 { margin-right: 15px; }
.tmgright20 { margin-right: 20px; }
.tmgright25 { margin-right: 25px; }
.tmgright30 { margin-right: 30px; }
.tpd { padding: 0; }
.tpd5 { padding: 5px; }
.tpd10 { padding: 10px; }
.tpd15 { padding: 15px; }
.tpd20 { padding: 20px; }
.tpd25 { padding: 25px; }
.tpd30 { padding: 30px; }
.tpd-0 { padding-top: 0px; padding-bottom: 0px; }
.tpd-5 { padding-top: 5px; padding-bottom: 5px; }
.tpd-10 { padding-top: 10px; padding-bottom: 10px; }
.tpd-15 { padding-top: 15px; padding-bottom: 15px; }
.tpd-20 { padding-top: 20px; padding-bottom: 20px; }
.tpd-25 { padding-top: 25px; padding-bottom: 25px; }
.tpd-30 { padding-top: 30px; padding-bottom: 30px; }
.tpd-00 { padding-left: 0px; padding-right: 0px; }
.tpd-05 { padding-left: 5px; padding-right: 5px; }
.tpd-010 { padding-left: 10px; padding-right: 10px; }
.tpd-015 { padding-left: 15px; padding-right: 15px; }
.tpd-020 { padding-left: 20px; padding-right: 20px; }
.tpd-025 { padding-left: 25px; padding-right: 25px; }
.tpd-030 { padding-left: 30px; padding-right: 30px; }
.tpdtop0 { padding-top: 0px; }
.tpdtop5 { padding-top: 5px; }
.tpdtop10 { padding-top: 10px; }
.tpdtop15 { padding-top: 15px; }
.tpdtop20 { padding-top: 20px; }
.tpdtop25 { padding-top: 25px; }
.tpdtop30 { padding-top: 30px; }
.tpdbottom0 { padding-bottom: 0px; }
.tpdbottom5 { padding-bottom: 5px; }
.tpdbottom10 { padding-bottom: 10px; }
.tpdbottom15 { padding-bottom: 15px; }
.tpdbottom20 { padding-bottom: 20px; }
.tpdbottom25 { padding-bottom: 25px; }
.tpdbottom30 { padding-bottom: 30px; }
.tpdleft0 { padding-left: 0px; }
.tpdleft5 { padding-left: 5px; }
.tpdleft10 { padding-left: 10px; }
.tpdleft15 { padding-left: 15px; }
.tpdleft20 { padding-left: 20px; }
.tpdleft25 { padding-left: 25px; }
.tpdleft30 { padding-left: 30px; }
.tpdright0 { padding-right: 0px; }
.tpdright5 { padding-right: 5px; }
.tpdright10 { padding-right: 10px; }
.tpdright15 { padding-right: 15px; }
.tpdright20 { padding-right: 20px; }
.tpdright25 { padding-right: 25px; }
.tpdright30 { padding-right: 30px; }
.tfl-lt { float: left; }
.tfl-rt { float: right; }
.tfl-none { float: none; }
.tds-block { display: block; }
.tds-inline { display: inline-block; }
.tds-inherit { display: inherit; }
.tds-none { display: none; }
.tds-in { display: inline; }
.tw10 { width: 10%; }
.tw15 { width: 15%; }
.tw20 { width: 20%; }
.tw25 { width: 25%; }
.tw30 { width: 30%; }
.tw35 { width: 35%; }
.tw40 { width: 40%; }
.tw45 { width: 45%; }
.tw49 { width: 49%; }
.tw50 { width: 50%; }
.tw55 { width: 55%; }
.tw60 { width: 60%; }
.tw65 { width: 65%; }
.tw70 { width: 70%; }
.tw75 { width: 75%; }
.tw80 { width: 80%; }
.tw85 { width: 85%; }
.tw90 { width: 90%; }
.tw95 { width: 95%; }
.tw100 { width: 100%; }
@media screen and (max-width:1140px) and (min-width:768px) {
	.tlgclear { clear: both; }
	.tlgf12 { font-size: 12px; }
	.tlgf14 { font-size: 14px; }
	.tlgf16 { font-size: 16px; }
	.tlgf20 { font-size: 20px; }
	.tlgf21 { font-size: 21px; }
	.tlgf22 { font-size: 22px; }
	
	.tlgtext-ct { text-align: center; }
	.tlgtext-js { text-align: justify; }
	.tlgtext-lt { text-align: left; }
	.tlgtext-rt { text-align: right; }
	.tlgtext-up { text-transform: uppercase; }
	.tlgtext-lo { text-transform: lowercase; }
	.tlgtext-ca { text-transform: capitalize; }
	.tlgtext-b { font-weight: bold; }
	.tlgtext-b700 { font-weight: 700; }
	.tlgtext-bnone { font-weight: 500; }
	.tlgtext-de:hover { text-decoration: none; }
	.tlgtext-deup { text-decoration: underline; }
	.tlgmg { margin: 0; }
	.tlgmg1 { margin: 1px; }
	.tlgmg5 { margin: 5px; }
	.tlgmg10 { margin: 10px; }
	.tlgmg15 { margin: 15px; }
	.tlgmg20 { margin: 20px; }
	.tlgmg25 { margin: 25px; }
	.tlgmg30 { margin: 30px; }
	.tlgmg35 { margin: 35px; }
	.tlgmg40 { margin: 40px; }
	.tlgmg-0 { margin-top: 0px; margin-bottom: 0px; }
	.tlgmg-5 { margin-top: 5px; margin-bottom: 5px; }
	.tlgmg-10 { margin-top: 10px; margin-bottom: 10px; }
	.tlgmg-15 { margin-top: 15px; margin-bottom: 15px; }
	.tlgmg-20 { margin-top: 20px; margin-bottom: 20px; }
	.tlgmg-25 { margin-top: 25px; margin-bottom: 25px; }
	.tlgmg-30 { margin-top: 30px; margin-bottom: 30px; }
	.tlgmg-00 { margin-left: 0px; margin-right: 0px; }
	.tlgmg-05 { margin-left: 5px; margin-right: 5px; }
	.tlgmg-010 { margin-left: 10px; margin-right: 10px; }
	.tlgmg-015 { margin-left: 15px; margin-right: 15px; }
	.tlgmg-020 { margin-left: 20px; margin-right: 20px; }
	.tlgmg-025 { margin-left: 25px; margin-right: 25px; }
	.tlgmg-030 { margin-left: 30px; margin-right: 30px; }
	.tlgmgtop0 { margin-top: 0px; }
	.tlgmgtop5 { margin-top: 5px; }
	.tlgmgtop10 { margin-top: 10px; }
	.tlgmgtop15 { margin-top: 15px; }
	.tlgmgtop20 { margin-top: 20px; }
	.tlgmgtop25 { margin-top: 25px; }
	.tlgmgtop30 { margin-top: 30px; }
	.tlgmgbottom0 { margin-bottom: 0px; }
	.tlgmgbottom5 { margin-bottom: 5px; }
	.tlgmgbottom10 { margin-bottom: 10px; }
	.tlgmgbottom15 { margin-bottom: 15px; }
	.tlgmgbottom20 { margin-bottom: 20px; }
	.tlgmgbottom25 { margin-bottom: 25px; }
	.tlgmgbottom30 { margin-bottom: 30px; }
	.tlgmgleft0 { margin-left: 0px; }
	.tlgmgleft5 { margin-left: 5px; }
	.tlgmgleft10 { margin-left: 10px; }
	.tlgmgleft15 { margin-left: 15px; }
	.tlgmgleft20 { margin-left: 20px; }
	.tlgmgleft25 { margin-left: 25px; }
	.tlgmgleft30 { margin-left: 30px; }
	.tlgmgright0 { margin-right: 0px; }
	.tlgmgright5 { margin-right: 5px; }
	.tlgmgright10 { margin-right: 10px; }
	.tlgmgright15 { margin-right: 15px; }
	.tlgmgright20 { margin-right: 20px; }
	.tlgmgright25 { margin-right: 25px; }
	.tlgmgright30 { margin-right: 30px; }
	.tlgpd { padding: 0; }
	.tlgpd5 { padding: 5px; }
	.tlgpd10 { padding: 10px; }
	.tlgpd15 { padding: 15px; }
	.tlgpd20 { padding: 20px; }
	.tlgpd25 { padding: 25px; }
	.tlgpd30 { padding: 30px; }
	.tlgpd-0 { padding-top: 0px; padding-bottom: 0px; }
	.tlgpd-5 { padding-top: 5px; padding-bottom: 5px; }
	.tlgpd-10 { padding-top: 10px; padding-bottom: 10px; }
	.tlgpd-15 { padding-top: 15px; padding-bottom: 15px; }
	.tlgpd-20 { padding-top: 20px; padding-bottom: 20px; }
	.tlgpd-25 { padding-top: 25px; padding-bottom: 25px; }
	.tlgpd-30 { padding-top: 30px; padding-bottom: 30px; }
	.tlgpd-00 { padding-left: 0px; padding-right: 0px; }
	.tlgpd-05 { padding-left: 5px; padding-right: 5px; }
	.tlgpd-010 { padding-left: 10px; padding-right: 10px; }
	.tlgpd-015 { padding-left: 15px; padding-right: 15px; }
	.tlgpd-020 { padding-left: 20px; padding-right: 20px; }
	.tlgpd-025 { padding-left: 25px; padding-right: 25px; }
	.tlgpd-030 { padding-left: 30px; padding-right: 30px; }
	.tlgpdtop0 { padding-top: 0px; }
	.tlgpdtop5 { padding-top: 5px; }
	.tlgpdtop10 { padding-top: 10px; }
	.tlgpdtop15 { padding-top: 15px; }
	.tlgpdtop20 { padding-top: 20px; }
	.tlgpdtop25 { padding-top: 25px; }
	.tlgpdtop30 { padding-top: 30px; }
	.tlgpdbottom0 { padding-bottom: 0px; }
	.tlgpdbottom5 { padding-bottom: 5px; }
	.tlgpdbottom10 { padding-bottom: 10px; }
	.tlgpdbottom15 { padding-bottom: 15px; }
	.tlgpdbottom20 { padding-bottom: 20px; }
	.tlgpdbottom25 { padding-bottom: 25px; }
	.tlgpdbottom30 { padding-bottom: 30px; }
	.tlgpdleft0 { padding-left: 0px; }
	.tlgpdleft5 { padding-left: 5px; }
	.tlgpdleft10 { padding-left: 10px; }
	.tlgpdleft15 { padding-left: 15px; }
	.tlgpdleft20 { padding-left: 20px; }
	.tlgpdleft25 { padding-left: 25px; }
	.tlgpdleft30 { padding-left: 30px; }
	.tlgpdright0 { padding-right: 0px; }
	.tlgpdright5 { padding-right: 5px; }
	.tlgpdright10 { padding-right: 10px; }
	.tlgpdright15 { padding-right: 15px; }
	.tlgpdright20 { padding-right: 20px; }
	.tlgpdright25 { padding-right: 25px; }
	.tlgpdright30 { padding-right: 30px; }
	.tlgfl-lt { float: left; }
	.tlgfl-rt { float: right; }
	.tlgfl-none { float: none; }
	.tlgds-block { display: block; }
	.tlgds-inline { display: inline-block; }
	.tlgds-inherit { display: inherit; }
	.tlgds-none { display: none; }
	.tlgds-in { display: inline; }
	.tlgw10 { width: 10%; }
	.tlgw15 { width: 15%; }
	.tlgw20 { width: 20%; }
	.tlgw25 { width: 25%; }
	.tlgw30 { width: 30%; }
	.tlgw35 { width: 35%; }
	.tlgw40 { width: 40%; }
	.tlgw45 { width: 45%; }
	.tlgw49 { width: 49%; }
	.tlgw50 { width: 50%; }
	.tlgw55 { width: 55%; }
	.tlgw60 { width: 60%; }
	.tlgw65 { width: 65%; }
	.tlgw70 { width: 70%; }
	.tlgw75 { width: 75%; }
	.tlgw80 { width: 80%; }
	.tlgw85 { width: 85%; }
	.tlgw90 { width: 90%; }
	.tlgw95 { width: 95%; }
	.tlgw100 { width: 100%; }
}
@media screen (max-width:768px) {
	.tmdclear { clear: both; }
	.tmdf12 { font-size: 12px; }
	.tmdf14 { font-size: 14px; }
	.tmdf16 { font-size: 16px; }
	.tmdf20 { font-size: 20px; }
	.tmdf21 { font-size: 21px; }
	.tmdf22 { font-size: 22px; }
	
	.tmdtext-ct { text-align: center; }
	.tmdtext-js { text-align: justify; }
	.tmdtext-lt { text-align: left; }
	.tmdtext-rt { text-align: right; }
	.tmdtext-up { text-transform: uppercase; }
	.tmdtext-lo { text-transform: lowercase; }
	.tmdtext-ca { text-transform: capitalize; }
	.tmdtext-b { font-weight: bold; }
	.tmdtext-b700 { font-weight: 700; }
	.tmdtext-bnone { font-weight: 500; }
	.tmdtext-de:hover { text-decoration: none; }
	.tmdtext-deup { text-decoration: underline; }
	.tmdmg { margin: 0; }
	.tmdmg1 { margin: 1px; }
	.tmdmg5 { margin: 5px; }
	.tmdmg10 { margin: 10px; }
	.tmdmg15 { margin: 15px; }
	.tmdmg20 { margin: 20px; }
	.tmdmg25 { margin: 25px; }
	.tmdmg30 { margin: 30px; }
	.tmdmg35 { margin: 35px; }
	.tmdmg40 { margin: 40px; }
	.tmdmg-0 { margin-top: 0px; margin-bottom: 0px; }
	.tmdmg-5 { margin-top: 5px; margin-bottom: 5px; }
	.tmdmg-10 { margin-top: 10px; margin-bottom: 10px; }
	.tmdmg-15 { margin-top: 15px; margin-bottom: 15px; }
	.tmdmg-20 { margin-top: 20px; margin-bottom: 20px; }
	.tmdmg-25 { margin-top: 25px; margin-bottom: 25px; }
	.tmdmg-30 { margin-top: 30px; margin-bottom: 30px; }
	.tmdmg-00 { margin-left: 0px; margin-right: 0px; }
	.tmdmg-05 { margin-left: 5px; margin-right: 5px; }
	.tmdmg-010 { margin-left: 10px; margin-right: 10px; }
	.tmdmg-015 { margin-left: 15px; margin-right: 15px; }
	.tmdmg-020 { margin-left: 20px; margin-right: 20px; }
	.tmdmg-025 { margin-left: 25px; margin-right: 25px; }
	.tmdmg-030 { margin-left: 30px; margin-right: 30px; }
	.tmdmgtop0 { margin-top: 0px; }
	.tmdmgtop5 { margin-top: 5px; }
	.tmdmgtop10 { margin-top: 10px; }
	.tmdmgtop15 { margin-top: 15px; }
	.tmdmgtop20 { margin-top: 20px; }
	.tmdmgtop25 { margin-top: 25px; }
	.tmdmgtop30 { margin-top: 30px; }
	.tmdmgbottom0 { margin-bottom: 0px; }
	.tmdmgbottom5 { margin-bottom: 5px; }
	.tmdmgbottom10 { margin-bottom: 10px; }
	.tmdmgbottom15 { margin-bottom: 15px; }
	.tmdmgbottom20 { margin-bottom: 20px; }
	.tmdmgbottom25 { margin-bottom: 25px; }
	.tmdmgbottom30 { margin-bottom: 30px; }
	.tmdmgleft0 { margin-left: 0px; }
	.tmdmgleft5 { margin-left: 5px; }
	.tmdmgleft10 { margin-left: 10px; }
	.tmdmgleft15 { margin-left: 15px; }
	.tmdmgleft20 { margin-left: 20px; }
	.tmdmgleft25 { margin-left: 25px; }
	.tmdmgleft30 { margin-left: 30px; }
	.tmdmgright0 { margin-right: 0px; }
	.tmdmgright5 { margin-right: 5px; }
	.tmdmgright10 { margin-right: 10px; }
	.tmdmgright15 { margin-right: 15px; }
	.tmdmgright20 { margin-right: 20px; }
	.tmdmgright25 { margin-right: 25px; }
	.tmdmgright30 { margin-right: 30px; }
	.tmdpd { padding: 0; }
	.tmdpd5 { padding: 5px; }
	.tmdpd10 { padding: 10px; }
	.tmdpd15 { padding: 15px; }
	.tmdpd20 { padding: 20px; }
	.tmdpd25 { padding: 25px; }
	.tmdpd30 { padding: 30px; }
	.tmdpd-0 { padding-top: 0px; padding-bottom: 0px; }
	.tmdpd-5 { padding-top: 5px; padding-bottom: 5px; }
	.tmdpd-10 { padding-top: 10px; padding-bottom: 10px; }
	.tmdpd-15 { padding-top: 15px; padding-bottom: 15px; }
	.tmdpd-20 { padding-top: 20px; padding-bottom: 20px; }
	.tmdpd-25 { padding-top: 25px; padding-bottom: 25px; }
	.tmdpd-30 { padding-top: 30px; padding-bottom: 30px; }
	.tmdpd-00 { padding-left: 0px; padding-right: 0px; }
	.tmdpd-05 { padding-left: 5px; padding-right: 5px; }
	.tmdpd-010 { padding-left: 10px; padding-right: 10px; }
	.tmdpd-015 { padding-left: 15px; padding-right: 15px; }
	.tmdpd-020 { padding-left: 20px; padding-right: 20px; }
	.tmdpd-025 { padding-left: 25px; padding-right: 25px; }
	.tmdpd-030 { padding-left: 30px; padding-right: 30px; }
	.tmdpdtop0 { padding-top: 0px; }
	.tmdpdtop5 { padding-top: 5px; }
	.tmdpdtop10 { padding-top: 10px; }
	.tmdpdtop15 { padding-top: 15px; }
	.tmdpdtop20 { padding-top: 20px; }
	.tmdpdtop25 { padding-top: 25px; }
	.tmdpdtop30 { padding-top: 30px; }
	.tmdpdbottom0 { padding-bottom: 0px; }
	.tmdpdbottom5 { padding-bottom: 5px; }
	.tmdpdbottom10 { padding-bottom: 10px; }
	.tmdpdbottom15 { padding-bottom: 15px; }
	.tmdpdbottom20 { padding-bottom: 20px; }
	.tmdpdbottom25 { padding-bottom: 25px; }
	.tmdpdbottom30 { padding-bottom: 30px; }
	.tmdpdleft0 { padding-left: 0px; }
	.tmdpdleft5 { padding-left: 5px; }
	.tmdpdleft10 { padding-left: 10px; }
	.tmdpdleft15 { padding-left: 15px; }
	.tmdpdleft20 { padding-left: 20px; }
	.tmdpdleft25 { padding-left: 25px; }
	.tmdpdleft30 { padding-left: 30px; }
	.tmdpdright0 { padding-right: 0px; }
	.tmdpdright5 { padding-right: 5px; }
	.tmdpdright10 { padding-right: 10px; }
	.tmdpdright15 { padding-right: 15px; }
	.tmdpdright20 { padding-right: 20px; }
	.tmdpdright25 { padding-right: 25px; }
	.tmdpdright30 { padding-right: 30px; }
	.tmdfl-lt { float: left; }
	.tmdfl-rt { float: right; }
	.tmdfl-none { float: none; }
	.tmdds-block { display: block; }
	.tmdds-inline { display: inline-block; }
	.tmdds-inherit { display: inherit; }
	.tmdds-none { display: none; }
	.tmdds-in { display: inline; }
	.tmdw10 { width: 10%; }
	.tmdw15 { width: 15%; }
	.tmdw20 { width: 20%; }
	.tmdw25 { width: 25%; }
	.tmdw30 { width: 30%; }
	.tmdw35 { width: 35%; }
	.tmdw40 { width: 40%; }
	.tmdw45 { width: 45%; }
	.tmdw49 { width: 49%; }
	.tmdw50 { width: 50%; }
	.tmdw55 { width: 55%; }
	.tmdw60 { width: 60%; }
	.tmdw65 { width: 65%; }
	.tmdw70 { width: 70%; }
	.tmdw75 { width: 75%; }
	.tmdw80 { width: 80%; }
	.tmdw85 { width: 85%; }
	.tmdw90 { width: 90%; }
	.tmdw95 { width: 95%; }
	.tmdw100 { width: 100%; }
}
@media screen (max-width:500px) {
	.tmbclear { clear: both; }
	.tmbf12 { font-size: 12px; }
	.tmbf14 { font-size: 14px; }
	.tmbf16 { font-size: 16px; }
	.tmbf20 { font-size: 20px; }
	.tmbf21 { font-size: 21px; }
	.tmbf22 { font-size: 22px; }
	
	.tmbtext-ct { text-align: center; }
	.tmbtext-js { text-align: justify; }
	.tmbtext-lt { text-align: left; }
	.tmbtext-rt { text-align: right; }
	.tmbtext-up { text-transform: uppercase; }
	.tmbtext-lo { text-transform: lowercase; }
	.tmbtext-ca { text-transform: capitalize; }
	.tmbtext-b { font-weight: bold; }
	.tmbtext-b700 { font-weight: 700; }
	.tmbtext-bnone { font-weight: 500; }
	.tmbtext-de:hover { text-decoration: none; }
	.tmbtext-deup { text-decoration: underline; }
	.tmbmg { margin: 0; }
	.tmbmg1 { margin: 1px; }
	.tmbmg5 { margin: 5px; }
	.tmbmg10 { margin: 10px; }
	.tmbmg15 { margin: 15px; }
	.tmbmg20 { margin: 20px; }
	.tmbmg25 { margin: 25px; }
	.tmbmg30 { margin: 30px; }
	.tmbmg35 { margin: 35px; }
	.tmbmg40 { margin: 40px; }
	.tmbmg-0 { margin-top: 0px; margin-bottom: 0px; }
	.tmbmg-5 { margin-top: 5px; margin-bottom: 5px; }
	.tmbmg-10 { margin-top: 10px; margin-bottom: 10px; }
	.tmbmg-15 { margin-top: 15px; margin-bottom: 15px; }
	.tmbmg-20 { margin-top: 20px; margin-bottom: 20px; }
	.tmbmg-25 { margin-top: 25px; margin-bottom: 25px; }
	.tmbmg-30 { margin-top: 30px; margin-bottom: 30px; }
	.tmbmg-00 { margin-left: 0px; margin-right: 0px; }
	.tmbmg-05 { margin-left: 5px; margin-right: 5px; }
	.tmbmg-010 { margin-left: 10px; margin-right: 10px; }
	.tmbmg-015 { margin-left: 15px; margin-right: 15px; }
	.tmbmg-020 { margin-left: 20px; margin-right: 20px; }
	.tmbmg-025 { margin-left: 25px; margin-right: 25px; }
	.tmbmg-030 { margin-left: 30px; margin-right: 30px; }
	.tmbmgtop0 { margin-top: 0px; }
	.tmbmgtop5 { margin-top: 5px; }
	.tmbmgtop10 { margin-top: 10px; }
	.tmbmgtop15 { margin-top: 15px; }
	.tmbmgtop20 { margin-top: 20px; }
	.tmbmgtop25 { margin-top: 25px; }
	.tmbmgtop30 { margin-top: 30px; }
	.tmbmgbottom0 { margin-bottom: 0px; }
	.tmbmgbottom5 { margin-bottom: 5px; }
	.tmbmgbottom10 { margin-bottom: 10px; }
	.tmbmgbottom15 { margin-bottom: 15px; }
	.tmbmgbottom20 { margin-bottom: 20px; }
	.tmbmgbottom25 { margin-bottom: 25px; }
	.tmbmgbottom30 { margin-bottom: 30px; }
	.tmbmgleft0 { margin-left: 0px; }
	.tmbmgleft5 { margin-left: 5px; }
	.tmbmgleft10 { margin-left: 10px; }
	.tmbmgleft15 { margin-left: 15px; }
	.tmbmgleft20 { margin-left: 20px; }
	.tmbmgleft25 { margin-left: 25px; }
	.tmbmgleft30 { margin-left: 30px; }
	.tmbmgright0 { margin-right: 0px; }
	.tmbmgright5 { margin-right: 5px; }
	.tmbmgright10 { margin-right: 10px; }
	.tmbmgright15 { margin-right: 15px; }
	.tmbmgright20 { margin-right: 20px; }
	.tmbmgright25 { margin-right: 25px; }
	.tmbmgright30 { margin-right: 30px; }
	.tmbpd { padding: 0; }
	.tmbpd5 { padding: 5px; }
	.tmbpd10 { padding: 10px; }
	.tmbpd15 { padding: 15px; }
	.tmbpd20 { padding: 20px; }
	.tmbpd25 { padding: 25px; }
	.tmbpd30 { padding: 30px; }
	.tmbpd-0 { padding-top: 0px; padding-bottom: 0px; }
	.tmbpd-5 { padding-top: 5px; padding-bottom: 5px; }
	.tmbpd-10 { padding-top: 10px; padding-bottom: 10px; }
	.tmbpd-15 { padding-top: 15px; padding-bottom: 15px; }
	.tmbpd-20 { padding-top: 20px; padding-bottom: 20px; }
	.tmbpd-25 { padding-top: 25px; padding-bottom: 25px; }
	.tmbpd-30 { padding-top: 30px; padding-bottom: 30px; }
	.tmbpd-00 { padding-left: 0px; padding-right: 0px; }
	.tmbpd-05 { padding-left: 5px; padding-right: 5px; }
	.tmbpd-010 { padding-left: 10px; padding-right: 10px; }
	.tmbpd-015 { padding-left: 15px; padding-right: 15px; }
	.tmbpd-020 { padding-left: 20px; padding-right: 20px; }
	.tmbpd-025 { padding-left: 25px; padding-right: 25px; }
	.tmbpd-030 { padding-left: 30px; padding-right: 30px; }
	.tmbpdtop0 { padding-top: 0px; }
	.tmbpdtop5 { padding-top: 5px; }
	.tmbpdtop10 { padding-top: 10px; }
	.tmbpdtop15 { padding-top: 15px; }
	.tmbpdtop20 { padding-top: 20px; }
	.tmbpdtop25 { padding-top: 25px; }
	.tmbpdtop30 { padding-top: 30px; }
	.tmbpdbottom0 { padding-bottom: 0px; }
	.tmbpdbottom5 { padding-bottom: 5px; }
	.tmbpdbottom10 { padding-bottom: 10px; }
	.tmbpdbottom15 { padding-bottom: 15px; }
	.tmbpdbottom20 { padding-bottom: 20px; }
	.tmbpdbottom25 { padding-bottom: 25px; }
	.tmbpdbottom30 { padding-bottom: 30px; }
	.tmbpdleft0 { padding-left: 0px; }
	.tmbpdleft5 { padding-left: 5px; }
	.tmbpdleft10 { padding-left: 10px; }
	.tmbpdleft15 { padding-left: 15px; }
	.tmbpdleft20 { padding-left: 20px; }
	.tmbpdleft25 { padding-left: 25px; }
	.tmbpdleft30 { padding-left: 30px; }
	.tmbpdright0 { padding-right: 0px; }
	.tmbpdright5 { padding-right: 5px; }
	.tmbpdright10 { padding-right: 10px; }
	.tmbpdright15 { padding-right: 15px; }
	.tmbpdright20 { padding-right: 20px; }
	.tmbpdright25 { padding-right: 25px; }
	.tmbpdright30 { padding-right: 30px; }
	.tmbfl-lt { float: left; }
	.tmbfl-rt { float: right; }
	.tmbfl-none { float: none; }
	.tmbds-block { display: block; }
	.tmbds-inline { display: inline-block; }
	.tmbds-inherit { display: inherit; }
	.tmbds-none { display: none; }
	.tmbds-in { display: inline; }
	.tmbw10 { width: 10%; }
	.tmbw15 { width: 15%; }
	.tmbw20 { width: 20%; }
	.tmbw25 { width: 25%; }
	.tmbw30 { width: 30%; }
	.tmbw35 { width: 35%; }
	.tmbw40 { width: 40%; }
	.tmbw45 { width: 45%; }
	.tmbw49 { width: 49%; }
	.tmbw50 { width: 50%; }
	.tmbw55 { width: 55%; }
	.tmbw60 { width: 60%; }
	.tmbw65 { width: 65%; }
	.tmbw70 { width: 70%; }
	.tmbw75 { width: 75%; }
	.tmbw80 { width: 80%; }
	.tmbw85 { width: 85%; }
	.tmbw90 { width: 90%; }
	.tmbw95 { width: 95%; }
	.tmbw100 { width: 100%; }
}